@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

body
{
	font-family: Arial;
}

h1
{
	font-weight: bold;
	font-size: 24.0pt;
	font-family: 'Inter 18pt 18pt';
}

h2
{
	font-weight: bold;
	font-size: 18.0pt;
	font-family: 'Inter 18pt 18pt';
}

h3
{
	font-size: 16pt;
	font-weight: bold;
	font-style: italic;
	font-family: 'Inter 18pt 18pt';
}

h4
{
	font-size: 16pt;
	font-weight: normal;
	font-style: italic;
}

h5
{
	font-size: 14pt;
	font-family: 'Inter 18pt 18pt';
	font-weight: normal;
	font-style: normal;
}

h6
{
	font-size: 12pt;
	font-family: 'Inter 18pt 18pt';
	font-weight: bold;
	font-style: italic;
}

p
{
	font-size: 12.0pt;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-family: 'Inter 18pt 18pt';
}

ol,
ul
{
	margin-top: 0px;
	margin-bottom: 0px;
}

img
{
	border: none;
}

a.Popup
{
	
}

MadCap|expandingHead
{
	font-style: italic;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
	color: #006600;
}

MadCap|expandingBody
{
	color: #777777;
	font-style: italic;
}

MadCap|dropDownHotspot
{
	cursor: hand;
	font-style: italic;
	text-decoration: none;
	color: #006600;
}

MadCap|breadcrumbsProxy
{
	mc-breadcrumbs-prefix: ' ';
	font-size: 1.15em;
}

span.f_Header2default
{
	
}

caption
{
	font-size: 8pt;
	font-weight: bold;
	font-family: Arial;
}

/*<meta sourceDocument="C:\Users\nlindsay\OneDrive - ECI Software Solutions\Documents\Projects\WIP\Cognytics\Cognytics_Dashboards_DailyDashboard.docx" />*/

p.p_1
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_1
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_1
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

li
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

td
{
	font-family: Aptos;
	font-size: 12pt;
	vertical-align: top;
}

p.Image
{
	page-break-after: avoid;
	margin-top: 12pt;
	text-align: center;
	font-family: Calibri;
	font-size: 12pt;
}

img.img_1
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 449px;
}

p.p_2
{
	page-break-after: avoid;
}

span.span_1
{
	font-family: 'Courier New';
}

img.img_2
{
	visibility: visible;
	mso-wrap-style: square;
	width: 606px;
	height: 272px;
}

code.code_1
{
	font-family: 'Courier New';
}

img.img_3
{
	visibility: visible;
	mso-wrap-style: square;
	width: 606px;
	height: 233px;
}

img.img_4
{
	visibility: visible;
	mso-wrap-style: square;
	width: 550px;
	height: 253px;
}

img.img_5
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 329px;
}

img.img_6
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 325px;
}

img.img_7
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 160px;
}

img.img_8
{
	visibility: visible;
	mso-wrap-style: square;
	width: 68px;
	height: 36px;
}

/*<meta sourceDocument="C:\Users\nlindsay\OneDrive - ECI Software Solutions\Documents\Projects\WIP\Cognytics\Cognytics_Dashboards_ManagementInventoryKPI.docx" />*/

p.p_3
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_2
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_2
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

p.Bullet1
{
	margin-bottom: 12pt;
	color: #000000;
	font-size: 12pt;
	font-family: 'Inter 18pt Light';
}

li.Bullet1
{
	margin-bottom: 12pt;
	color: #000000;
	font-size: 12pt;
	font-family: 'Inter 18pt Light';
}

span.Green
{
	font-weight: bold;
	color: #007468;
}

span.Orange
{
	font-weight: bold;
	color: #B08600;
}

span.Red
{
	font-weight: bold;
	color: #F5333F;
}

ul.ul_3
{
	padding-left: 0px;
	list-style-type: disc;
	margin-left: 36pt;
}

img.img_9
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 246px;
}

img.img_10
{
	visibility: visible;
	mso-wrap-style: square;
	width: 370px;
	height: 66px;
}

img.img_11
{
	visibility: visible;
	mso-wrap-style: square;
	width: 529px;
	height: 320px;
}

img.img_12
{
	visibility: visible;
	mso-wrap-style: square;
	width: 460px;
	height: 262px;
}

img.img_13
{
	visibility: visible;
	mso-wrap-style: square;
	width: 420px;
	height: 230px;
}

img.img_14
{
	visibility: visible;
	mso-wrap-style: square;
	width: 458px;
	height: 256px;
}

img.img_15
{
	visibility: visible;
	mso-wrap-style: square;
	width: 369px;
	height: 127px;
}

img.img_16
{
	visibility: visible;
	mso-wrap-style: square;
	width: 370px;
	height: 131px;
}

img.img_17
{
	visibility: visible;
	mso-wrap-style: square;
	width: 365px;
	height: 83px;
}

img.img_18
{
	visibility: visible;
	mso-wrap-style: square;
	width: 337px;
	height: 235px;
}

img.img_19
{
	visibility: visible;
	mso-wrap-style: square;
	width: 542px;
	height: 319px;
}

img.img_20
{
	visibility: visible;
	mso-wrap-style: square;
	width: 238px;
	height: 104px;
}

img.img_21
{
	visibility: visible;
	mso-wrap-style: square;
	width: 362px;
	height: 82px;
}

img.img_22
{
	visibility: visible;
	mso-wrap-style: square;
	width: 368px;
	height: 130px;
}

p.p_4
{
	margin-bottom: 8pt;
}

/*<meta sourceDocument="C:\Users\nlindsay\OneDrive - ECI Software Solutions\Documents\Projects\WIP\Cognytics\Cognytics_Dashboards_NewBusiness.docx" />*/

p.p_5
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_3
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_4
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

img.img_23
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 287px;
}

img.img_24
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 343px;
}

img.img_25
{
	visibility: visible;
	mso-wrap-style: square;
	width: 403px;
	height: 310px;
}

img.img_26
{
	visibility: visible;
	mso-wrap-style: square;
	width: 403px;
	height: 250px;
}

img.img_27
{
	visibility: visible;
	mso-wrap-style: square;
	width: 673px;
	height: 296px;
}

span.span_2
{
	font-weight: bold;
}

img.img_28
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 154px;
}

img.img_29
{
	visibility: visible;
	mso-wrap-style: square;
	width: 403px;
	height: 194px;
}

img.img_30
{
	visibility: visible;
	mso-wrap-style: square;
	width: 352px;
	height: 114px;
}

img.img_31
{
	visibility: visible;
	mso-wrap-style: square;
	width: 567px;
	height: 232px;
}

img.img_32
{
	visibility: visible;
	mso-wrap-style: square;
	width: 442px;
	height: 345px;
}

img.img_33
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 146px;
}

img.img_34
{
	visibility: visible;
	mso-wrap-style: square;
	width: 403px;
	height: 179px;
}

img.img_35
{
	visibility: visible;
	mso-wrap-style: square;
	width: 370px;
	height: 179px;
}

img.img_36
{
	visibility: visible;
	mso-wrap-style: square;
	width: 279px;
	height: 218px;
}

/*<meta sourceDocument="C:\Users\nlindsay\OneDrive - ECI Software Solutions\Documents\Projects\WIP\Cognytics\Cognytics_Dashboards_Overview.docx" />*/

p.p_6
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_4
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_5
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

p.Bullet2
{
	color: #000000;
	font-size: 12pt;
	margin-bottom: 6pt;
	font-family: 'Inter 18pt Light';
}

li.Bullet2
{
	color: #000000;
	font-size: 12pt;
	margin-bottom: 6pt;
	font-family: 'Inter 18pt Light';
}

img.img_37
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 301px;
}

img.img_38
{
	visibility: visible;
	mso-wrap-style: square;
	width: 571px;
	height: 429px;
}

img.img_39
{
	visibility: visible;
	mso-wrap-style: square;
	width: 404px;
	height: 237px;
}

img.img_40
{
	visibility: visible;
	mso-wrap-style: square;
	width: 370px;
	height: 416px;
}

p.p_7
{
	font-family: 'Courier New';
}

img.img_41
{
	visibility: visible;
	mso-wrap-style: square;
	width: 376px;
	height: 308px;
}

img.img_42
{
	visibility: visible;
	mso-wrap-style: square;
	width: 375px;
	height: 125px;
}

img.img_43
{
	visibility: visible;
	mso-wrap-style: square;
	width: 381px;
	height: 102px;
}

img.img_44
{
	visibility: visible;
	mso-wrap-style: square;
	width: 378px;
	height: 332px;
}

img.img_45
{
	visibility: visible;
	mso-wrap-style: square;
	width: 370px;
	height: 414px;
}

img.img_46
{
	visibility: visible;
	mso-wrap-style: square;
	width: 616px;
	height: 332px;
}

img.img_47
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 488px;
}

img.img_48
{
	visibility: visible;
	mso-wrap-style: square;
	width: 365px;
	height: 412px;
}

strong.strong_1
{
	font-weight: normal;
}

img.img_49
{
	visibility: visible;
	mso-wrap-style: square;
	width: 339px;
	height: 335px;
}

img.img_50
{
	visibility: visible;
	mso-wrap-style: square;
	width: 505px;
	height: 381px;
}

img.img_51
{
	visibility: visible;
	mso-wrap-style: square;
	width: 403px;
	height: 230px;
}

p.p_8
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_5
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_6
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

span.span_3
{
	letter-spacing: 1pt;
}

span.span_4
{
	letter-spacing: 0pt;
}

img.img_52
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 314px;
}

img.img_53
{
	visibility: visible;
	mso-wrap-style: square;
	width: 281px;
	height: 107px;
}

img.img_54
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 220px;
}

h2.h2_1
{
	font-weight: normal;
}

img.img_55
{
	visibility: visible;
	mso-wrap-style: square;
	width: 337px;
	height: 105px;
}

img.img_56
{
	visibility: visible;
	mso-wrap-style: square;
	width: 621px;
	height: 266px;
}

p.p_9
{
	font-weight: normal;
}

img.img_57
{
	visibility: visible;
	mso-wrap-style: square;
	width: 464px;
	height: 227px;
}

img.img_58
{
	visibility: visible;
	mso-wrap-style: square;
	width: 496px;
	height: 220px;
}

img.img_59
{
	visibility: visible;
	mso-wrap-style: square;
	width: 541px;
	height: 270px;
}

img.img_60
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 328px;
}

img.img_61
{
	visibility: visible;
	mso-wrap-style: square;
	width: 379px;
	height: 287px;
}

img.img_62
{
	visibility: visible;
	mso-wrap-style: square;
	width: 559px;
	height: 272px;
}

img.img_63
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 214px;
}

img.img_64
{
	visibility: visible;
	mso-wrap-style: square;
	width: 610px;
	height: 321px;
}

img.img_65
{
	visibility: visible;
	mso-wrap-style: square;
	width: 322px;
	height: 104px;
}

img.img_66
{
	visibility: visible;
	mso-wrap-style: square;
	width: 626px;
	height: 313px;
}

img.img_67
{
	visibility: visible;
	mso-wrap-style: square;
	width: 572px;
	height: 314px;
}

img.img_68
{
	visibility: visible;
	mso-wrap-style: square;
	width: 524px;
	height: 366px;
}

img.img_69
{
	visibility: visible;
	mso-wrap-style: square;
	width: 398px;
	height: 315px;
}

img.img_70
{
	visibility: visible;
	mso-wrap-style: square;
	width: 404px;
	height: 324px;
}

p.p_10
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_6
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_7
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

p.TableTextCenter
{
	margin-top: 3pt;
	margin-bottom: 3pt;
	margin-left: 4pt;
	color: #434143;
	text-align: center;
	font-family: 'Inter 18pt';
	font-size: 12pt;
}

img.img_71
{
	visibility: visible;
	mso-wrap-style: square;
	width: 625px;
	height: 289px;
}

img.img_72
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 192px;
}

img.img_73
{
	visibility: visible;
	mso-wrap-style: square;
	width: 392px;
	height: 224px;
}

img.img_74
{
	visibility: visible;
	mso-wrap-style: square;
	width: 190px;
	height: 87px;
}

img.img_75
{
	visibility: visible;
	mso-wrap-style: square;
	width: 362px;
	height: 198px;
}

img.img_76
{
	visibility: visible;
	mso-wrap-style: square;
	width: 624px;
	height: 190px;
}

span.span_5
{
	color: #CC9B00;
}

img.img_77
{
	visibility: visible;
	mso-wrap-style: square;
	width: 415px;
	height: 236px;
}

img.img_78
{
	visibility: visible;
	mso-wrap-style: square;
	width: 348px;
	height: 146px;
}

img.img_79
{
	visibility: visible;
	mso-wrap-style: square;
	width: 187px;
	height: 79px;
}

img.img_80
{
	visibility: visible;
	mso-wrap-style: square;
	width: 184px;
	height: 98px;
}

img.img_81
{
	visibility: visible;
	mso-wrap-style: square;
	width: 521px;
	height: 324px;
}

img.img_82
{
	visibility: visible;
	mso-wrap-style: square;
	width: 185px;
	height: 98px;
}

img.img_83
{
	visibility: visible;
	mso-wrap-style: square;
	width: 213px;
	height: 102px;
}

img.img_84
{
	visibility: visible;
	mso-wrap-style: square;
	width: 453px;
	height: 355px;
}

img.img_85
{
	visibility: visible;
	mso-wrap-style: square;
	width: 365px;
	height: 286px;
}

img.img_86
{
	visibility: visible;
	mso-wrap-style: square;
	width: 465px;
	height: 175px;
}

img.img_87
{
	visibility: visible;
	mso-wrap-style: square;
	width: 364px;
	height: 187px;
}

img.img_88
{
	visibility: visible;
	mso-wrap-style: square;
	width: 217px;
	height: 105px;
}

img.img_89
{
	visibility: visible;
	mso-wrap-style: square;
	width: 579px;
	height: 178px;
}

img.img_90
{
	visibility: visible;
	mso-wrap-style: square;
	width: 414px;
	height: 299px;
}

/*<meta sourceDocument="C:\Users\nlindsay\OneDrive - ECI Software Solutions\Documents\Projects\WIP\Cognytics\Cognytics_Dashboards_Purchasing.docx" />*/

p.p_11
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_7
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_8
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

img.img_91
{
	visibility: visible;
	mso-wrap-style: square;
	width: 338px;
	height: 106px;
}

img.img_92
{
	visibility: visible;
	mso-wrap-style: square;
	width: 464px;
	height: 226px;
}

code.code_2
{
	font-weight: normal;
	letter-spacing: 0pt;
}

p.Bullet1_1
{
	margin-bottom: 12pt;
	color: #000000;
	font-size: 12pt;
	font-family: 'Inter 18pt Light';
	font-weight: normal;
	letter-spacing: 0pt;
}

li.Bullet1_1
{
	margin-bottom: 12pt;
	color: #000000;
	font-size: 12pt;
	font-family: 'Inter 18pt Light';
	font-weight: normal;
	letter-spacing: 0pt;
}

p.Bullet1_2
{
	color: #000000;
	font-size: 12pt;
	font-family: 'Inter 18pt Light';
	margin-bottom: 8pt;
}

li.Bullet1_2
{
	color: #000000;
	font-size: 12pt;
	font-family: 'Inter 18pt Light';
	margin-bottom: 8pt;
}

img.img_93
{
	visibility: visible;
	mso-wrap-style: square;
	width: 525px;
	height: 366px;
}

/*<meta sourceDocument="C:\Users\nlindsay\OneDrive - ECI Software Solutions\Documents\Projects\WIP\Cognytics\Cognytics_Dashboards_SalesUser.docx" />*/

p.p_12
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_8
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_9
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

/*<meta sourceDocument="C:\Users\nlindsay\OneDrive - ECI Software Solutions\Documents\Projects\WIP\Cognytics\Cognytics_Dashboards_ScorecardCustomer.docx" />*/

p.p_13
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_9
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_10
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

span.Pink
{
	font-weight: bold;
	color: #FF3399;
}

/*<meta sourceDocument="C:\Users\nlindsay\OneDrive - ECI Software Solutions\Documents\Projects\WIP\Cognytics\Cognytics_Dashboards_YearEndRatio.docx" />*/

p.p_14
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_10
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ul.ul_11
{
	font-family: Aptos;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

